std::is_trivially_assignable< _Tp, _Up >(3cxx)

NAME
std::is_trivially_assignable< _Tp, _Up > - is_trivially_assignable

SYNOPSIS

#include <type_traits>

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_trivially_assignable< _Tp, _Up >"is_trivially_assignable

Author

Generated automatically by Doxygen for libstdc++ from the source code.